[MIR] plymouth

Bug #495184 reported by Scott James Remnant (Canonical) on 2009-12-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
plymouth (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: plymouth

Please promote plymouth to main.

MIR: https://wiki.ubuntu.com/MainInclusionReport/Plymouth

Martin Pitt (pitti) on 2009-12-11
Changed in plymouth (Ubuntu):
assignee: nobody → Martin Pitt (pitti)
summary: - Main Inclusion Request
+ [MIR] plymouht
summary: - [MIR] plymouht
+ [MIR] plymouth
Martin Pitt (pitti) wrote :

Well-written MIR, and packaging is fine.

One thing I'd like to see is to split out the themes into a separate package, to avoid having to ship all of them (The solar theme alone has a 350 kB background image). Also, split packages should make it easier for derivatives to plug in their own theme. But that doesn't block main promotion.

Approved. Please seed or make a dependency of something.

Changed in plymouth (Ubuntu):
assignee: Martin Pitt (pitti) → nobody
status: New → Fix Committed
Steve Langasek (vorlon) wrote :

2009-12-22 02:05:50 INFO Override Component to: 'main'
2009-12-22 02:05:50 INFO 'plymouth - 0.8.0~-5/universe/x11' source overridden
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/amd64
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/armel
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/i386
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/ia64
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/powerpc
2009-12-22 02:05:50 INFO 'libplymouth-dev-0.8.0~-5/universe/libdevel/OPTIONAL' binary overridden in lucid/sparc
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/amd64
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/armel
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/i386
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/ia64
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/powerpc
2009-12-22 02:05:50 INFO 'libplymouth2-0.8.0~-5/universe/libs/OPTIONAL' binary overridden in lucid/sparc
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/amd64
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/armel
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/i386
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/ia64
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/powerpc
2009-12-22 02:05:50 INFO 'plymouth-0.8.0~-5/universe/x11/OPTIONAL' binary overridden in lucid/sparc
Confirm this transaction? [yes, no] yes
2009-12-22 02:05:53 INFO Transaction committed.
2009-12-22 02:05:53 INFO Done.

Changed in plymouth (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers